Function
isLeaf
Test whether a tree iterator points to a leaf.
bool isLeaf(iterator)
Include Headers
seqan/index.h
Parameters

iterator | An iterator of a tree. Types: AnnotationTree Iterator, RightArrayBinaryTree Iterator, VSTree Iterator

Return Values
true if iterator points to a leaf of the tree, otherwise false.
Types: bool
Member of
AnnotationTree Iterator, RightArrayBinaryTree Iterator, VSTree Iterator
Example Programs
Index countChildren
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58